.tc1-85 { vertical-align: top; text-align: center; width: 950px; height: 336px; background-color: Transparent; }
.tc1-85 > table, .tc1-85 > div, .tc1-85 > div > table { margin: 0 auto; }
.tc6-85 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-85 > table, .tc6-85 > div, .tc6-85 > div > table { margin: 0 auto; }
.tc2-85 { vertical-align: top; text-align: center; width: 950px; height: 622px; background-color: Transparent; }
.tc2-85 > table, .tc2-85 > div, .tc2-85 > div > table { margin: 0 auto; }
.tc3-85 { vertical-align: top; text-align: center; width: 500px; height: 400px; background-color: Transparent; }
.tc3-85 > table, .tc3-85 > div, .tc3-85 > div > table { margin: 0 auto; }
.tc4-85 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc4-85 > table, .tc4-85 > div, .tc4-85 > div > table { margin: 0 auto; }
.tc5-85 { vertical-align: top; text-align: right; width: 950px; height: 217px; background-color: Transparent; background-image: url(http://mag.az-ma.co.il/sysvault/sysimg/tc5-85-634896100370785132.jpg); background-repeat: no-repeat; background-position: center top; }
.tc5-85 > table, .tc5-85 > div, .tc5-85 > div > table { right: 0; margin-left: auto; }
.tc7-85 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-85 > table, .tc7-85 > div, .tc7-85 > div > table { margin: 0 auto; }
